
.bgBannerTitleText 
{
	background-color: rgba(0, 164, 65, 0.75);

}

.bgBannerTitleCut 
{
	border-top-color: rgba(0, 164, 65, 0.75);
}
.industryInfo
{
	position:absolute;
	top:230px;
	color:#ffffff;
	font-size:14px;
	width:450px;
    left:60px;
	font-weight:bold;
}

.mainContent
{
	width:100%;
	background:#333333;
	height:500px;
}

.industryBox
{
	width:33.3%;
	float:left;
}

.industryTitleBox
{
	background:#12a537;
	width:95%;
	margin-left:3%;
	height:60px;
	text-align:center;
	color:#ffffff;
	line-height:60px;
	font-size:20px;
	box-shadow: 0 15px 8px -8px black;
}

.industryContentBox
{
	background:#ffffff;
	width:95%;
	margin-left:3%;
	height:350px;
	color:#333333;
	margin-top:20px;
	position:relative;
}

.testimonialsBox
{
	height:260px;
}

.testimonialsBox > div { 
  height:220px;
  margin:0px 20px;
  font-weight:bold;
  font-style: italic;
  overflow-y:auto;
  padding-top:30px;
  
}
.industryBtn
{
	text-transform:uppercase;
	border-radius:3px;
	width:30%;
	text-align:center;
	background:#12a537;
	padding:10px;
	font-weight:bold;
	font-size:12px;
	cursor:pointer;
	position:absolute;
	bottom:10%;
	left:33%;
}

.industryBtn a
{
	color:#ffffff;
	text-decoration:none;	
}
.industryVideo
{
	float:left;
	width:40%;
	margin-top:50px;
	margin-left:7%;
}

.videoText
{
   color:#394639;
   font-weight:bold;
   margin-bottom:10px;
   margin-left:3%;
}

.startNow
{
	color:#394639;
	font-weight:bold;
	position:absolute;
	bottom:25%;
	left:45%;
}

.videoBox
{
    height:50%;
    cursor:pointer;
}

.videoBox img, .networkLogo img
{
  max-width:100%; 
  max-height:100%;
  margin: 0 auto;
  //display:block;
  vertical-align: middle;
}

.networkLogo
{
	width:25%;
	height:100px;
	float:left;
	margin-top:10px;
	margin-left:5%;
	text-align:center;
	line-height:100px;
}

.leftBtn
{
	left:12%;
}
.rightBtn
{
  left:53%;
}

